logoChakra
The agent guru

Passkey Verify Registration

Verify registration of a new passkey

POST
/passkey/verify-registration

Verify registration of a new passkey

Authorization

bearerAuth
AuthorizationBearer <token>

Bearer token authentication

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/passkey/verify-registration" \  -H "Content-Type: application/json" \  -d '{    "response": "string"  }'
{  "id": "string",  "name": "string",  "publicKey": "string",  "userId": "string",  "credentialID": "string",  "counter": 0,  "deviceType": "string",  "backedUp": true,  "transports": "string",  "createdAt": "2019-08-24T14:15:22Z",  "aaguid": "string"}